petsc-3.6.2 2015-10-02
Report Typos and Errors

# TAOASFLS

Active-set feasible linesearch algorithm for solving complementarity constraints

### Options Database Keys

| -tao_ssls_delta | - descent test fraction
| -tao_ssls_rho | - descent test power

Level:beginner
Location:src/tao/complementarity/impls/asls/asfls.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages